×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Regular Contributor
    Join Date
    Aug 2009
    Posts
    86

    how to install sis file, Qt 4.6 required

    Dear all,

    I have problem to install the sis file on the device.

    The error message is "Unable to install. Qt version 4.6 or newer is required".

    For the "Tower", qt_lib.sis can be found in the Qt installation folder, but not this 4.6 beta version.

    Where and how can i have the lib sis file that i can install on the device?

    Regards,
    Zhengtao

  2. #2
    Registered User
    Join Date
    Jul 2008
    Posts
    8

    Re: how to install sis file, Qt 4.6 required

    Hi,

    if i understand you correctly you need to install sis file that can be found here http://qt.nokia.com/phonedemos .

    Regards
    Pawel

  3. #3
    Regular Contributor
    Join Date
    Aug 2009
    Posts
    86

    Re: how to install sis file, Qt 4.6 required

    Hi Pawel,

    Thanks for the reply. I am now able to install the Qt application.

    Regards,
    Zhengtao

  4. #4
    Regular Contributor
    Join Date
    Oct 2008
    Location
    Oslo, Norway
    Posts
    329

    Re: how to install sis file, Qt 4.6 required

    Also the 4.6 beta version includes Qt binaries that can be installed on the device. It's located in the root folder (e.g. C:\Qt\4.6.0-beta\qt.sis)

Similar Threads

  1. Replies: 4
    Last Post: 2007-12-18, 11:06
  2. Creating and installing SIS file...
    By Himanshu_Joshi in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2007-04-12, 17:36
  3. How to install the sis file and test it
    By srvenkatesh in forum Symbian Signed Support, Application Packaging and Distribution and Security
    Replies: 7
    Last Post: 2007-03-03, 10:15
  4. Replies: 1
    Last Post: 2005-05-26, 14:22

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •